<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Doses at Indian districts</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

</head>
<body>
  <div class="container">
    <!-- Content here -->
    <div class="row my-4">
      <div class="col">
        Doses data by gender - <a href="https://docs.google.com/spreadsheets/d/11R2o6Fknvcitbm-zw2SmI34UugsfQm9qJXZUTAKNiUo/edit#gid=1784120252" target="_blank" rel="noopener">click to see the Google spreadsheet</a>
      </div>
      <div class="col">
        Daily doses difference in districts- <a href="https://drive.google.com/drive/folders/1XecIcXioeAUEokUg9sxzmcp8wMitIgRT?usp=sharing" target="_blank" rel="noopener">click to see the Google Drive</a>
      </div>
    </div>
    <div class="row">
      <div class="col">
        <h2>Daily dose difference in states</h2>
        <img src="difference-latest.png" width="85%"/>
      </div>
      </div>
      <div class="row">
      <div class="col">
        <h2>Overall dose difference in states</h2>
        <img src="difference-total-latest.png" width="85%"/>
      </div>
    </div>
  </div>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="js/script.js"></script>
</body>
</html>
